Subject: [sfc] Fwd: New Version Notification for draft-mirsky-sfc-pmamm-10.txt

From: Greg Mirsky <[email-masked]>
Date: Mon, 29 Jun 2020 14:00:17 -0700

Dear All,
the updated version of the draft intends to address comments by Carlos
received during WG AP. Changes in this version are as follows:

   - changed track to Experimental
   - extended Introduction section with references to SFC OAM Framework and
   iOAM in SFC NSH documents
   - removed Double Marking section. We propose to allocate a one-bit flag
   and thus only Single Marking or Multiplexed Marking methods can be used in
   SFC NSH domain.
   - extended the Security Considerations section with the note that the
   number of concurrent flows monitored using AMM must be controlled on an SFC
   node.

Your questions, comments, and suggestions are welcome and greatly
appreciated.

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Mon, Jun 29, 2020 at 1:53 PM
Subject: New Version Notification for draft-mirsky-sfc-pmamm-10.txt
To: Giuseppe Fioccola <[email-masked]>, Greg Mirsky <
[email-masked]>, Tal Mizrahi <[email-masked]>

A new version of I-D, draft-mirsky-sfc-pmamm-10.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-mirsky-sfc-pmamm
Revision:       10
Title:          Performance Measurement (PM) with Alternate Marking Method
in Service Function Chaining (SFC) Domain
Document date:  2020-06-29
Group:          sfc
Pages:          8
URL:
https://www.ietf.org/internet-drafts/draft-mirsky-sfc-pmamm-10.txt
Status:         https://datatracker.ietf.org/doc/draft-mirsky-sfc-pmamm/
Htmlized:       https://tools.ietf.org/html/draft-mirsky-sfc-pmamm-10
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mirsky-sfc-pmamm
Diff:           https://www.ietf.org/rfcdiff?url2=draft-mirsky-sfc-pmamm-10

Abstract:
   This document describes how the alternate marking method can be used
   as the efficient performance measurement method taking advantage of
   the actual data flows in a Service Function Chaining (SFC) domain.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat